/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');

:root{
    --bg-clr: #ffedef;
    --point-clr: #dc4c7a;
    --btn-clr: #2e2e2e;
    --ttl-color: #DDBBD7;
    --Pg-En-sans: "Josefin Sans", sans-serif;
}


#eyelash_wrap{
    width: 100%;
    max-width: 800px;
    font-size: clamp(1.58rem, 0.352rem + 2.56vw, 2.4rem);
    margin: 30px auto; 
    text-align: center;
    font-family: "noto-sans-cjk-jp", sans-serif;
    line-height: 1.8;
}

#eyelash_wrap img{
    max-width: 100%;
    vertical-align: bottom;
}

#eyelash_wrap sup{
    font-size: 11px;
    vertical-align: super;
    margin-left: 5px;
}

#eyelash_wrap .comm_flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#eyelash_wrap .comm_w90{
    width: 90%;
    margin: auto;
}

#eyelash_wrap .comm_mt{
    margin-top: 90px;
}

#eyelash_wrap .comm_ttl{
    font-size: clamp(2.3rem, 0.61rem + 4.3vw, 4.2rem);
    margin-bottom: 40px;
    letter-spacing: 0.05rem;
    font-weight: 400;
    color: var(--point-clr)
}

#eyelash_wrap .comm_ttl span{
    font-size: 58%;
    display: block;
    margin-bottom: 30px;
    letter-spacing: 0.22em;
    color: var(--base-color);
    font-family: var(--Pg-En-sans);
    font-weight: 700;
}

#eyelash_wrap .comm_btn{
    background: var(--btn-clr);
    border-radius: 50px;
}

#eyelash_wrap .comm_btn a{
    display: block;
    padding: 15px 0;
    color: #fff;
    position: relative;
}
#eyelash_wrap .comm_btn a::after{
    content: "";
    width: 10px;
    height: 10px;
    border: 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    position: absolute;
    top: 50%;
    margin-top: -5px;
    transform: rotate(45deg);
    right: 7%;
}


#eyelash_wrap ul.navi-btn{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

#eyelash_wrap ul.navi-btn li{
    width: 48%;
    max-width: 320px;
    margin-bottom: 2%;
    background: #fff;
    border: 2px solid var(--point-clr);
    border-radius: 50px;
    font-size: clamp(1.25rem, 3vw , 2rem);
}

#eyelash_wrap ul.navi-btn li a{
    color: var(--point-clr);
    display: block;
    padding: 0.8em 0;
    position: relative;
}

#eyelash_wrap ul.navi-btn li a::after{
    content: "";
    width: 4%;
    aspect-ratio:1/1;
    border: 0;
    border-bottom: solid 2px;
    border-right: solid 2px;
    position: absolute;
    top: 50%;
    margin-top: -4%;
    transform: rotate(45deg);
    right: 8%;
}






#eyelash_wrap #kv{
    background: url("img/kv_bg.jpg") no-repeat center;
    background-size: cover;
    padding: 2.6em 0;
    margin-bottom: 2em;
}
#eyelash_wrap #kv h2{
    font-size: clamp(3.2rem, 0.61rem + 4.3vw, 5.2rem);
    margin: 20px auto;
}

#eyelash_wrap #kv ul{
    width: 90%;
    margin: -1em auto 0;
}


#eyelash_wrap #kensho dl{
    margin-bottom: 65px;
}

#eyelash_wrap #kensho dt h2{
    margin-bottom: 30px;
}
#eyelash_wrap #kensho dd{
    margin-bottom: 20px;
    text-align: left;
}

#eyelash_wrap #kensho .bg{
    background: #f2f2f2;
    padding: 5%;
    margin-bottom: 50px;
}

#eyelash_wrap #kensho .bg h3{
    background: #3D3A3B;
    color: #fff;
    border-radius: 50px;
    width: 85%;
    max-width: 400px;
    margin: -9% auto 0;
    padding: 6px 0;
    font-weight: 500;
}

#eyelash_wrap #kensho .bg h4{
    margin: 0.8em auto 1.3em;
    font-size: clamp(1.5rem, 0.85rem + 1.85vw, 2rem);
}
#eyelash_wrap #kensho .bg h4 span{
    font-size: 62%;
    margin-left: 3%;
    vertical-align: middle;
}
#eyelash_wrap #kensho .bg h4 span i{
    margin-right: 5px;
}

#eyelash_wrap #kensho .bg .comm_flex .image{
    width: 45%;
}

#eyelash_wrap #kensho .bg .comm_flex .text{
    width: 53%;
    text-align: left;
    font-size: clamp(1.3rem, 0.55rem + 1.85vw, 2rem);
    line-height: 1.6;
}

#eyelash_wrap #kensho .bg .comm_flex .text p{
    font-weight: 500;
    font-size: 105%;
    margin-bottom: 10px;
}


#eyelash_wrap #kensho .bg.staff h3{
    margin-bottom: 30px;
}

#eyelash_wrap #kensho .bg.staff .comm_flex{
    max-width: 600px;
    margin: 0 auto 20px;
    align-items: center;
}

#eyelash_wrap #kensho .bg.staff .comm_flex p{
	width: 18%;
	max-width: 200px;
}

#eyelash_wrap #kensho .bg.staff .comm_flex dl{
	width: 79%;
	text-align: left;
	line-height: 1.6;
    margin-bottom: 0;
	font-size: clamp(1.2rem, 3.2vw, 1.8rem);
}

#eyelash_wrap #kensho .bg.staff .comm_flex dt a{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 3px;
	font-size: clamp(1.5rem, 3.2vw, 2.2rem);
}

#eyelash_wrap #kensho .bg.staff .comm_flex dt span:first-child{
	font-size: clamp(1.15rem, 1.85vw, 1.3rem);
    border: 1px solid;
	padding: 4px 0.5em;
	margin-right: 0.5em;
	text-box: trim-both cap alphabetic;
	display: inline-block;
}


#eyelash_wrap #kensho .bg.staff .comm_flex dt span{
	font-size: clamp(1.25rem, 1.85vw, 1.6rem);
	vertical-align: middle
}

#eyelash_wrap #kensho .bg.staff .comm_flex dt span.insta{
	margin-left: 0.7em;
}

#eyelash_wrap #kensho .bg.staff .comm_flex dt span.insta i{
	font-size: clamp(1.5rem, 1.85vw, 1.8rem);
	margin-right: 0.3em;
}

#eyelash_wrap #kensho .bg.staff .comm_flex dd{
    margin-bottom: 0;
}



#eyelash_wrap #about{
    background: var(--point-clr);
    padding: 3em 0 1.5em;
}

#eyelash_wrap #about h2{
    color: #fff;
}

#eyelash_wrap #about .comm_w90{
    margin-top: 1.5em;
    text-align: left;
    color: #fff;
}

#eyelash_wrap #about p{
    margin-bottom: 30px;
}






/*===========
比較表
===========*/

#eyelash_wrap #hikaku{
    background:url("img/bg.jpg") no-repeat;
    padding: 3em 5%;
    box-sizing: border-box;
}

#eyelash_wrap #hikaku h2 span:nth-of-type(2){
    color: var(--point-clr);
    margin-bottom: 0.2em;
    font-size: 70%;
    font-weight: 500;
    letter-spacing: normal;
}

#eyelash_wrap #hikaku .scroll-box {
  max-width: 800px;
  aspect-ratio: 1/1;
  overflow: auto;
  padding-right: 10px;
  padding-bottom: 10px;
  -webkit-overflow-scrolling: touch;
}

#eyelash_wrap #hikaku table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 90%;
    background: #fff;
    border-bottom: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    line-height: 1.5;
    margin-bottom: 10px;
    font-size: clamp(1.1rem, 0.603rem + 0.82vw, 1.4rem);
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    letter-spacing: -0.05rem;
}

#eyelash_wrap #hikaku table th{
    background: #2e2e2e;
    color: #fff;
    font-size: clamp(1.1rem, 0.733rem + 0.89vw, 1.3rem);
    text-align: center !important;
    white-space: nowrap;
    width: 12%;
    min-width: 80px;
    position: sticky;
    top: 0;
    left: 0;
    z-index: 2;
    line-height: 1.5;
    box-sizing: border-box;
    vertical-align: middle;
    border-right: 1px solid #e3e3e3;
    padding: 10px 0;
    font-weight: normal;
}

#eyelash_wrap #hikaku table th:before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    border-top: 1px solid #e3e3e3;
    width: 100%;
    height: 1px;
}

#eyelash_wrap #hikaku table .th_kotei{
    width: 30%;    
    min-width: 235px;
    z-index: 3;
    border-right: none;
}

#eyelash_wrap #hikaku table .th_kotei::before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #fff;;
    border-top: 1px solid #e3e3e3;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}


#eyelash_wrap #hikaku table td{
    border-right: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    vertical-align: middle;
    box-sizing: border-box;
    text-align: center;
}

#eyelash_wrap #hikaku table td:nth-of-type(n+4){
    font-size: 112%;
}

#eyelash_wrap #hikaku table td .material-symbols-outlined{
    font-weight: 200;
}

/*#eyelash_wrap #hikaku table td:last-child{
    background: #f1f1f1;
    padding: 0;
	height: 0;
}
#eyelash_wrap #hikaku table td:last-child img{
    width: 25%;
    max-width: 22px;
}

#eyelash_wrap #hikaku table td:last-child a{
	height: 100%;
	width: 100%;
	padding: 2px 5px;
	display: flex;
	align-items: center;
	justify-content:center;
    box-sizing: border-box;
}*/

#eyelash_wrap #hikaku tbody .middle {
  width: 15%;
  min-width: 100px;
  box-sizing: border-box;
}

#eyelash_wrap #hikaku tbody .middle img{
    width: 60%;
    margin: auto;
}

#eyelash_wrap #hikaku .td_kotei{
    position: sticky;
    left: 0;
    z-index: 1;
    border-right: none;
    text-align: left;
    padding: 0 10px;
}
#eyelash_wrap #hikaku .td_kotei span{
    font-size: 85%;
    display: block;
}

#eyelash_wrap #hikaku .td_kotei::before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: -1;
    box-sizing: border-box;
}
#eyelash_wrap #hikaku .td_kotei a{
    display: block;
}
#eyelash_wrap #hikaku .td_kotei a::after{
    content: "";
    position: absolute;
    box-sizing: border-box;
    border: 6px solid transparent;
    border-left: 8px solid #707070;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}


#eyelash_wrap #nayami{
    background: url("img/nayami_bg.jpg") no-repeat top #f7f7f7;
    padding: 8% 6%;
}

#eyelash_wrap #nayami h2{
    color: inherit;
}


#eyelash_wrap #nayami ol{
    background: #fff;
    display: inline-block;
    padding: 5% 10%;
    border-radius: 15px;
    margin-bottom: 50px;
}

#eyelash_wrap #nayami ol li{
    background: url("img/icon.png") no-repeat 0 0.55em;
    text-align: left;
    margin-bottom: 15px;
    padding-left: 35px;
}

#eyelash_wrap #nayami .fuki{
    margin-bottom: 20px;
}

#eyelash_wrap #nayami .fuki span{
    background: var(--base-color);
    color: #fff;
    padding: 0.5em 1.2em;
    text-box: trim-both cap alphabetic;
    display: inline-block;
    position: relative;
}

#eyelash_wrap #nayami .fuki span::after{
    content: "";
    position: absolute;
    box-sizing: border-box;
    border: 8px solid transparent;
    border-top: 10px solid var(--base-color);
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -17px;
}

#eyelash_wrap #nayami dl{
    margin: 2em auto;
}

#eyelash_wrap #nayami dl dt{
    border: 1px solid;
    background: #fff;
    margin-bottom: 15px;
}

#eyelash_wrap #nayami ul{
    margin-bottom: 30px;
}
#eyelash_wrap #nayami ul li{
    width: 32%;
    position: relative;
}

#eyelash_wrap #nayami ul li p{
    position: absolute;
    color: #fff;
    inset: 0;
    margin:auto;
    height: fit-content;
}






#eyelash_wrap #cycle .fuki{
    margin: -1em auto 20px;
}

#eyelash_wrap #cycle .fuki span{
    border: 1px solid;
    padding: 0.5em 1.2em;
    text-box: trim-both cap alphabetic;
    display: inline-block;
    position: relative;
    background: #fff;
}

#eyelash_wrap #cycle .fuki span::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: 14px 10px 0 10px;
  border-color: #000 transparent transparent;
  translate: -50% 100%;
}

#eyelash_wrap #cycle .fuki span::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: 12.3px 8.8px 0 8.8px;
  border-color: #fff transparent transparent;
  translate: -50% 100%;
}

#eyelash_wrap #cycle dl{
    border: 1px solid var(--point-clr);
    border-radius: 20px;
    display: flex;
    margin: 1.5em auto;
}

#eyelash_wrap #cycle dt{
    background: var(--point-clr);
    color: #fff;
    width: 38%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 15px 0 0 15px;
    margin-right: 5%;
}

#eyelash_wrap #cycle dd{
    text-align: left;
    padding: 0.5em 0;
    line-height: 1.6;
}

#eyelash_wrap #cycle dd li:first-child{
    font-size: 110%;
    color: var(--point-clr);
}

#eyelash_wrap #cycle p{
    text-align: left;
}


#eyelash_wrap #but{
    background: #f7f7f7;
    padding-top: 2em;
}

#eyelash_wrap #but dl{
    margin-bottom: 1em;
}

#eyelash_wrap #but dd{
    font-size: clamp(2.6rem, 1.333rem + 3.22vw, 4.5rem);
}

#eyelash_wrap #but ul{
    margin-bottom: 3.5em;
}

#eyelash_wrap #but li{
    width: 31%;
}

#eyelash_wrap #but .so{
    position: relative;
}

#eyelash_wrap #but .so .fuki{
    position: absolute;
    top: -1em;
    left: 50%;
      -webkit-transform: translateX(-50%);
      transform: translateX(-50%);

}

#eyelash_wrap #but .so .fuki span{
    background: var(--point-clr);
    color: #fff;
    padding: 0.5em 1.2em;
    text-box: trim-both cap alphabetic;
    display: inline-block;
    position: relative;
}

#eyelash_wrap #but .so .fuki span::after{
    content: "";
    position: absolute;
    box-sizing: border-box;
    border: 8px solid transparent;
    border-top: 10px solid var(--point-clr);
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -17px;
}

#eyelash_wrap #but .so .comm_ttl{
    position: absolute;
    top: 1.6em;
    width: 90%;
    left: 5%;
}

#eyelash_wrap #but .so p{
    position: absolute;
    bottom: 5%;
    width: 90%;
    left: 5%;
    color: #fff;
}





#eyelash_wrap #choice .intro dd{
    text-align: left;
}

#eyelash_wrap #choice .navi-btn{
    margin: 1.5em 0;
}

#eyelash_wrap #choice .navi-btn li{
    width: 31%;
}


#eyelash_wrap #choice .block{
    background: #fff;
    border-radius: 15px;
    padding-bottom: 3em;
    margin-bottom: 2em;
}

#eyelash_wrap #choice .block h3{
    background: var(--point-clr);
    padding: 0.3em 0;
    color: #fff;
    border-radius: 12px 12px 0 0;
    font-weight: 500;
    letter-spacing: 0.1rem;
}

#eyelash_wrap #choice .block h4{
    color: var(--point-clr);
    font-size: clamp(2.2rem, 0.61rem + 2.83vw, 3.5rem);
    margin: 1em auto;
    font-weight: 500;
    width: 90%;
    word-break: keep-all;
    overflow-wrap: anywhere;
}

#eyelash_wrap #choice .block img{
    border-radius: 20px;
    width: 90%;
    max-width: 600px;
    margin: auto;
}

#eyelash_wrap #choice .block dl{
    width: 90%;
    margin: 1em auto 2em;
}

#eyelash_wrap #choice .block dl dt{
    border-bottom: 1px solid;
    padding-bottom: 20px;
    margin-bottom: 20px;
    font-size: clamp(1.8rem, 0.61rem + 2.3vw, 3rem);
    font-weight: 500;
    word-break: keep-all;
    overflow-wrap: anywhere;

}

#eyelash_wrap #choice .block dl dd{
    text-align: left;
}

#eyelash_wrap #choice .block p{
    width: 90%;
    margin: 1em auto 2em;
    text-align: left;
}

#eyelash_wrap #choice .block .comm_btn{
    width: 90%;
    margin: auto;
}



#eyelash_wrap #choice #case,
#eyelash_wrap #choice #shape{
    background: url("img/care_bg.jpg") no-repeat;
    padding: 2em 0;
}

#eyelash_wrap #choice #case li{
    width: 48%;
}

#eyelash_wrap #choice #component .block{
    background: var(--bg-clr);
}

#eyelash_wrap #choice #component .block ol{
    display: flex;
    justify-content: center;
    width: 90%;
    max-width: 580px;
    margin: -0.5em auto 1.5em;
}

#eyelash_wrap #choice #component .block ol li{
    width: 32%;
    background: #fff;
    margin: 0 auto;
    border-radius: 10px;
    padding: 0.4em 0.4em;
    font-size: 70%;
    box-sizing: border-box;
}

#eyelash_wrap #choice #shape .block .comm_flex{
    background: #f7f7f7;
    width: 90%;
    margin: 20px auto;
    border-radius: 20px;
    justify-content: space-around;
    align-items: center;
}

#eyelash_wrap #choice #shape .block .comm_flex .type{
    width: 20%;
}

#eyelash_wrap #choice #shape .block .comm_flex ul{
    text-align: left;
    width: 80%;
    font-size: 90%;
}




#eyelash_wrap #howto{
    background: url("img/care_bg.jpg") no-repeat;
    padding: 3em 0;
    background-size: cover;
	counter-reset: number;
}

#eyelash_wrap #howto dl{
    width: 90%;
    margin: auto;
}

#eyelash_wrap #howto dl dd{
    text-align: left;
}


#eyelash_wrap #howto h2 span:nth-of-type(2) {
    color: var(--point-clr);
    margin-bottom: 0.2em;
    font-size: 70%;
    font-weight: 500;
    letter-spacing: normal;
}

#eyelash_wrap #howto .block{
    background: #fff;
    width: 95%;
    margin-top: 2em;
    padding: 1em 0 2em;
    box-sizing: border-box;
    position: relative;
    border-radius: 0 20px 20px 0;
}


#eyelash_wrap #howto .block .point{
    background: var(--point-clr);
    border-radius: 0 10px 10px 0;
    position: absolute;
    left: 0;
    top: -15px;
    color: #fff;
    font-size: 80%;
    font-family: var(--Pg-En-sans);
    width: 25%;
    letter-spacing: 0.1rem;
    vertical-align: middle;
    text-box: trim-both cap alphabetic;
    display: inline-block;
    padding: 0.6em 0;

}

#eyelash_wrap #howto .block h3{
    width: 90%;
    text-align: left;
    margin: 30px auto;
    font-size: clamp(2.3rem, 0.61rem + 3.3vw, 3.5rem);
    color: var(--point-clr);
    word-break: keep-all;
    overflow-wrap: anywhere;
}

#eyelash_wrap #howto .block .comm_flex{
    justify-content: flex-start;
}

#eyelash_wrap #howto .block .comm_flex .image{
    width: 40%;
}

#eyelash_wrap #howto .block .comm_flex p{
    width: 55%;
    text-align: left;
}


#eyelash_wrap #howto .block:nth-of-type(even){
    margin-left: 5%;
    border-radius: 20px 0 0 20px;
}
#eyelash_wrap #howto .block:nth-of-type(even) .point{
    border-radius: 10px 0 0 10px;
    left: auto;
    right: 0;
}
#eyelash_wrap #howto .block:nth-of-type(even) .comm_flex:nth-of-type(even){
    flex-direction: row-reverse;
}



#eyelash_wrap #howto #step .comm_flex{
    background: #fff;
    margin-bottom: 20px;
    padding: 1.2em 0;
    justify-content: flex-start;
    border-radius: 15px;
    align-items: center;
    position: relative;
}

#eyelash_wrap #howto #step .comm_flex:not(:last-of-type)::before{
    content: "";
    display: block;
    border-left: 1px dashed var(--point-clr);
    height: 30px;
    position: absolute;
    top: 100%;
    left: 3.5em;
}

#eyelash_wrap #howto #step .comm_flex img{
    width: 24%;
    max-width: 100px;
    margin: 0 5%;
    text-align: center;
}

#eyelash_wrap #howto #step .comm_flex p{
    width: 60%;
    text-align: left;
	counter-increment: number;
}

#eyelash_wrap #howto #step .comm_flex p::before{
	content: "STEP." counter(number);
    display: block;
    color: var(--point-clr);
    font-family: var(--Pg-En-sans);
    font-weight: 700;
    font-size: 90%;
    letter-spacing: 0.25rem
}



#eyelash_wrap #faq dl{
    text-align: left;
    width: 90%;
    margin: auto;
}

#eyelash_wrap #faq dl dt::before,
#eyelash_wrap #faq dl dd::before{
    width: 14%;
    max-width: 55px;
    aspect-ratio:1/1;
    display: inline-block;
    border-radius: 50%;
    border: 1px solid;
    text-align: center;
    font-family: var(--Pg-En-sans);
    font-weight: 600;
    padding-top: 6px;
    box-sizing: border-box;
}
#eyelash_wrap #faq dl dt,
#eyelash_wrap #faq dl dd{
    display: flex;
    align-items: start;
    width:100%;
}

#eyelash_wrap #faq dl dt p,
#eyelash_wrap #faq dl dd p{
    width: 96%;
    margin-left: 4%
}

#eyelash_wrap #faq dl dt{
    color: var(--point-clr);
    font-weight: bold;
    font-size: 110%;
}

#eyelash_wrap #faq dl dd{
    margin: 0.8em 0 2.5em;
}


#eyelash_wrap #faq dl dt::before{
    content: "Q";
}

#eyelash_wrap #faq dl dd::before{
    content: "A";
    background: var(--point-clr);
    color: #fff;
}




#eyelash_wrap #recommend{
	counter-reset: number;
    background: var(--bg-clr);
    padding: 3em 0;
}

#eyelash_wrap #recommend .block{
    width: 90%;
    margin: 0 auto 3em;
    padding-bottom: 3em;
    box-sizing: border-box;
    background: #fff;
	counter-increment: number;
}

#eyelash_wrap #recommend .block::before{
	content: "No." counter(number);
    background: var(--point-clr);
    color: #fff;
    display: block;
    margin-bottom: 40px;
    letter-spacing: 0.18em;
    padding: 5px 0;
    font-family: var(--Pg-En-sans);
}

#eyelash_wrap #recommend .block h2{
    font-size: clamp(1.6rem, 0.864rem + 2.06vw, 2.4rem);
    margin-bottom: 15px;
}

#eyelash_wrap #recommend .block h3{
    font-size: clamp(2rem, 0.864rem + 2.56vw, 3.4rem);
    margin-bottom: 30px;
    word-break: keep-all;
    overflow-wrap: anywhere;
}

#eyelash_wrap #recommend .block .comm_flex{
    align-items: start;
}

#eyelash_wrap #recommend .block .comm_flex .pic{
    width: 44%;
    max-width: 500px;
}

#eyelash_wrap #recommend .block .comm_flex .price{
    width: 52%;
    text-align: left;
}

#eyelash_wrap #recommend .block .comm_flex .price ul{
    text-align: left;
    flex-wrap: wrap;
}

#eyelash_wrap #recommend .block .comm_flex .price ul li:last-child{
    width: 100%;
}

#eyelash_wrap #recommend .block .comm_flex .price ul li p{
    /*font-size: clamp(1.6rem, 0.48rem + 1.92vw, 2rem);*/
    text-align: right;
    margin-bottom: 25px;
}

#eyelash_wrap #recommend .block .comm_flex .price ol li a{
    background: var(--btn-clr);
    border-radius: 50px;
    margin-bottom: 20px;
    display: block;
    color: #fff;
    text-indent: 20px;
    font-size: clamp(1.5rem, 0.648rem + 1.262vw, 1.8rem);
    padding: 8px 0;
    position: relative;
}

#eyelash_wrap #recommend .block .comm_flex .price ol li a::after{
    content: "";
    width: 2%;
    aspect-ratio:1/1;
    border: 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    position: absolute;
    top: 50%;
    margin-top: -5px;
    transform: rotate(45deg);
    right: 5%;
}

#eyelash_wrap #recommend .block ul{
    display: flex;
    margin: 10px auto;
    font-size: 70%;
    justify-content: flex-start;
}

#eyelash_wrap #recommend .block ul li{
    margin-right: 5%;
}
#eyelash_wrap #recommend .block ul li span{
    border: 1px solid;
    border-radius: 7px;
    padding: 0 5px;
    margin-right: 5px;
}

#eyelash_wrap #recommend .block .point{
    margin-top: 60px;
}

#eyelash_wrap #recommend .block .point dt{
    font-size: clamp(1.8rem, 1.064rem + 1.806vw, 2.2rem);
    font-weight: 600;
    font-family: var(--Pg-En-sans);
    letter-spacing: 0.08em;
}

#eyelash_wrap #recommend .block .point dt::before{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed;
    margin-bottom: -25px;
}

#eyelash_wrap #recommend .block .point dt span{
    background: #fff;
    padding: 5px 15px;
    display: inline-block;
}


#eyelash_wrap #recommend .block .point dd{
    text-align: left;
    margin: 10px auto 80px;
}

#eyelash_wrap #recommend .block .ugc{
    background: #fff;
    padding: 50px;
    margin-top: 30px;
}

#eyelash_wrap #recommend .block .ugc dt{
    font-size: clamp(1.8rem, 1.064rem + 1.806vw, 2.2rem);
    font-weight: 600;
    font-family: var(--Pg-En-sans);
    letter-spacing: 0.08em;
}

#eyelash_wrap #recommend .block .ugc dt::before{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed;
    margin-bottom: -25px;
}

#eyelash_wrap #recommend .block .ugc dt span{
    background: #fff;
    padding: 5px 15px;
    display: inline-block;
}





#eyelash_wrap #recommend .block div.ugc{
    display: none;
}

#eyelash_wrap #recommend .block .spec{
    margin-top: 50px;
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    font-size: clamp(1.2rem, 0.464rem + 2.06vw, 2rem);
}

#eyelash_wrap #recommend .block .spec dt{
    width: 25%;
}

#eyelash_wrap #recommend .block .spec dd{
    width: 71%;
    padding-bottom: 15px;
    border-left: 1px solid;
    padding-left: 4%;
    word-break: break-all;
    box-sizing: border-box;
}




















































@media only screen and (max-width: 640px) {  

#eyelash_wrap #kensho .bg.staff .comm_flex{
    align-items: flex-start;
}

#eyelash_wrap #choice .navi-btn li{
    font-size: clamp(1.2rem, 3vw, 2rem);
    text-indent: 12px;
    text-align: left;
    letter-spacing: -1px;
}



}










@media only screen and (max-width: 540px) {  
#eyelash_wrap #recommend .block .comm_flex .price{
    display: contents
}
#eyelash_wrap #recommend .block .comm_flex .price ul{
    width: 52%;
}
#eyelash_wrap #recommend .block .comm_flex .price ol{
    width: 100%;
    margin-top: 30px;
}




}




@media only screen and (max-width: 480px) {  

#eyelash_wrap ul.navi-btn li{
    text-indent: -8px;
}

#eyelash_wrap #nayami ul li p{
    font-size: 1.25rem;
}
#eyelash_wrap #choice #component .block ol li {
    border-radius: 5px;
}

#eyelash_wrap #howto .block .point{
    border-radius: 0 5px 5px 0;
}
#eyelash_wrap #howto .block:nth-of-type(even) .point{
    border-radius: 5px 0 0 5px;
}
#eyelash_wrap #howto .block h3{
    margin: 15px auto;
    text-align: center;
}
#eyelash_wrap #howto .block .comm_flex{
    display: contents;
}

#eyelash_wrap #howto .block .comm_flex .image{
    width: 60%;
    margin: 0 auto 30px;
}
#eyelash_wrap #howto .block .comm_flex p{
    width: 90%;
    margin: auto;
}



#eyelash_wrap #hikaku table .th_kotei{
    min-width: 190px;
}










}

















